## libbareword-filehandles-perl 0.003

=== debian/changelog ===
libbareword-filehandles-perl (0.003-1build3) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 10:53:06 +0000

libbareword-filehandles-perl (0.003-1build2) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Aug 2014 12:51:36 +0100

libbareword-filehandles-perl (0.003-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Oct 2013 09:50:46 +0100

libbareword-filehandles-perl (0.003-1) unstable; urgency=low

  * Initial Release. (Closes: #668106)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Mon, 09 Apr 2012 02:07:57 +0200
