=== debian/control ===
Source: libbareword-filehandles-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 9.20120312),
 libb-hooks-op-check-perl,
 libextutils-depends-perl,
 liblexical-sealrequirehints-perl,
 perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbareword-filehandles-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libbareword-filehandles-perl.git
Homepage: http://search.cpan.org/dist/bareword-filehandles/

Package: libbareword-filehandles-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 libb-hooks-op-check-perl,
 liblexical-sealrequirehints-perl
Description: Perl pragma to disable bareword filehandles
 bareword::filehandles lexically disables the use of bareword filehandles
 with builtin functions, except for the special builtin filehandles
 STDIN, STDOUT, STDERR, ARGV, ARGVOUT and DATA. To use it in your
 scripts, simply say
 .
   no bareword::filehandles;
