=== debian/watch ===
version=3
http://search.cpan.org/dist/bareword-filehandles/   .*/bareword-filehandles-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
