## libbareword-filehandles-perl 0.004

=== debian/changelog ===
libbareword-filehandles-perl (0.004-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 0.004
  * Drop fix_pod_typo.patch, applied upstream
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Declare compliance with Debian Policy 3.9.8
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Sat, 16 Jul 2016 22:35:38 +0200
