=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
+Uploaders: Florian Schlichting <fsfs@debian.org>
 Build-Depends: debhelper (>= 9.20120312),
  libb-hooks-op-check-perl,
  libextutils-depends-perl,
  liblexical-sealrequirehints-perl,
  perl
-Standards-Version: 3.9.3
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbareword-filehandles-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libbareword-filehandles-perl.git
-Homepage: http://search.cpan.org/dist/bareword-filehandles/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbareword-filehandles-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libbareword-filehandles-perl.git
+Homepage: https://metacpan.org/release/bareword-filehandles
+Testsuite: autopkgtest-pkg-perl
 
 Package: libbareword-filehandles-perl
 Architecture: any
