## libbareword-filehandles-perl 0.005

=== debian/changelog ===
libbareword-filehandles-perl (0.005-1) unstable; urgency=medium

  * Import upstream version 0.005
  * Update upstream metadata
  * Update copyright years
  * Declare compliance with Debian Policy 4.1.0

 -- Florian Schlichting <fsfs@debian.org>  Mon, 18 Sep 2017 23:40:40 +0200
