=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libextutils-depends-perl,
  liblexical-sealrequirehints-perl,
  perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbareword-filehandles-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libbareword-filehandles-perl.git
 Homepage: https://metacpan.org/release/bareword-filehandles
