## libbareword-filehandles-perl 0.006

=== debian/changelog ===
libbareword-filehandles-perl (0.006-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.006.
  * Update copyright years for third-party file.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Set bindnow linker flag in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 May 2018 16:35:20 +0200
