## libbareword-filehandles-perl 0.007

=== debian/changelog ===
libbareword-filehandles-perl (0.007-2build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:49:46 +0000

libbareword-filehandles-perl (0.007-2build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:01:35 +0100

libbareword-filehandles-perl (0.007-2build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:05:48 +0100

libbareword-filehandles-perl (0.007-2build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 16:26:04 +0100

libbareword-filehandles-perl (0.007-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Bump debhelper compatibility level to 12

  [ Jelmer Vernooĳ ]
  * Use debhelper-compat rather than debhelper in Build-Depends.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libbareword-filehandles-perl: Add Multi-Arch: same.

  [ gregor herrmann ]
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jul 2022 16:46:21 +0200

libbareword-filehandles-perl (0.007-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.007
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.4.0

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 16 Jul 2019 02:51:27 +0530
