=== debian/control ===
--- 
+++ 
@@ -1,20 +1,24 @@
 Source: libbareword-filehandles-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                libb-hooks-op-check-perl,
                libextutils-depends-perl,
-               perl
-Standards-Version: 4.1.4
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbareword-filehandles-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbareword-filehandles-perl.git
 Homepage: https://metacpan.org/release/bareword-filehandles
+Rules-Requires-Root: no
 
 Package: libbareword-filehandles-perl
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
