=== debian/watch ===
version=4
https://metacpan.org/release/bareword-filehandles   .*/bareword-filehandles-v?@ANY_VERSION@@ARCHIVE_EXT@$
