## libbareword-filehandles-perl 0.007-1

=== debian/changelog ===
libbareword-filehandles-perl (0.007-1-deepin1) unstable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 24 Nov 2022 07:20:58 +0800
